<template>
  <div class="drawBox">
    <picTree ref="pictree"></picTree>
    <div class="picContain">
      <drawpic></drawpic>
    </div>
  </div>
</template>
<script>
import picTree from "./components/picTree";
import drawpic from "./components/drawpic";

export default {
  components: {
    picTree,
    drawpic,
  },
  data() {
    return {};
  },
  created() {},
  mounted() {},
  computed: {},
  methods: {},
};
</script>
<style lang="less">
.drawBox {
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  //background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  display: flex;
  .picContain {
    min-width: 0;
    flex: 1;
    border: 1px solid #dcdfe6;
    border-radius: 4px;
    padding: 10px;
  }
}
</style>
